Package: wpasupplicant

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovy
CVE-2016-4476 needed -- -- -- -- --
CVE-2016-4477 needed -- -- -- -- --

Updated: 2020-08-07 15:08:21 UTC (commit 9bcd6eb9bd1b4a36d97ae6dd3041b0de5f5de178)